バージョン選択

フォーラム

メニュー

オンライン状況

29 人のユーザが現在オンラインです。 (17 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 29
もっと...

サイト内検索

プラグイン > その他 > EC-CUBEペイメントLite4プラグインアップデートしたらシステムエラーが出てしまった

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
Takae
投稿日時: 2022/4/21 8:14
対応状況: −−−
半人前
登録日: 2016/11/27
居住地: 横浜市
投稿: 11
EC-CUBEペイメントLite4プラグインアップデートしたらシステムエラーが出てしまった
EC-CUBE] EC-CUBEは4.0.5 テンプレートはデフォルト
[レンタルサーバ] Xserver
[OS] Linux
[PHP] PHP7.4.25
[データベース] MySQLバージョン 10.5.x
[WEBサーバ] apache 2.4.x、nginx
[ブラウザ]
[導入プラグインの有無] XSS脆弱性修正プラグイン、EC-CUBEペイメントLite4 1.0.10、LINExEC-CUBEログイン連携プラグイン、Coupon Plugin for EC-CUBE4

[カスタマイズの有無] 無し
[現象] EC-CUBEペイメントLite4プラグイン(決済会社プラグイン)に「アップデート」が出ていたので、アップデートを押したら、システムエラーが出てサイトがメンテナンスモードになってしまいました。

メンテナンスモードを外したらサイトは元に戻りましたが、購入テストでクレジット(他はまだ未検証)を選ぶとクレジット入力フォームの左に英語が表示されてしまいます。

プラグインのページでは、アップデートは出来ていない状態ですが、クレジット購入画面に表示されるメッセージを消すにはどうすれば良いでしょうか?一度プラグインを削除して入れ直すとか?それともキャッシュ的な物を削除すれば無くなるとか?
(キャッシュとかの削除方法も良く分りません)

どなたか分る方がいらっしゃったら教えてください。

▼ナビゲーションの下に以下メッセージ
gmo_epsilon.front.shopping.credit_card_for_token_payment

▼それぞれのフォームの左側に以下が表示
gmo_epsilon.common.credit_card_number必須
gmo_epsilon.common.expiration_date必須
gmo_epsilon.common.security_code必須
gmo_epsilon.common.holder_name必須
Takae
投稿日時: 2022/4/21 16:58
対応状況: 解決済
半人前
登録日: 2016/11/27
居住地: 横浜市
投稿: 11
Re: EC-CUBEペイメントLite4プラグインアップデートしたらシステムエラーが出てしまった
イプシロンに問い合わせて解決しました。

ありがとうございました。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン



統計情報

総メンバー数は75,125名です
総投稿数は104,370件です

投稿数ランキング

1
seasoft
7333
2
468
3217
3
AMUAMU
2712
4
nanasess
2202
5
umebius
2085
6
yuh
1664
7
red
1535
8
h_tanaka
1189
9
tsuji
942
10
fukap
907
11
shutta
835
12
tao_s
794
13 ramrun 789
14 karin 689
15 sumida 641
16
homan
633
17 DELIGHT 572
18
patapata
502
19
flealog
485
20 tonton 437
Copyright© EC-CUBE CO.,LTD. All Rights Reserved.